/* HTML5 - Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: mone; -ms-text-size-adjust: none; }
body { font-size: 13px; line-height: 1.231; }
/*body, button, input, select, textarea { font-family: sans-serif; color: #222; }*/

::-moz-selection { background: #66ccff; color: #fff; text-shadow: none; }
::selection { background: #66ccff; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol, #nav ul, #nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.clearfix:before, .clearfix:after { content: "."; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* Error CSS Document */
#error {
	margin: 20px auto;
	width: 100%;
	max-width: 700px;
	font: 12px/1.3em Verdana, Arial, Helvetica, sans-serif;
	background:  url(../images/signpost2.png) no-repeat 0 30px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
#error #error_info {
	float: right;
	margin: 20px auto;
	width: 320px;
	overflow: hidden;
}
#error_info h2 {
	font: bold 17px 'Trebuchet Ms', Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0;
	color: #cc0000;
}
#error_info h3 {
	font: bold 14px 'Trebuchet Ms', Verdana, Arial, Helvetica, sans-serif;
	margin: 20px 0 10px 0;
	color: #cc0000;
}
#error_info p {
	margin: 10px 0;
	font: 12px/1.5em Verdana, Arial, Helvetica, sans-serif;
}
#error_info ul {
	margin: 0;
	padding: 0;
}
#error_info ul li {
	margin: 5px 10px;
	padding: 0;
	list-style: square;
	list-style-position: inside;
}
#error_info #search_box {
	margin: 20px 0 15px 0;
	padding:  5px 10px 10px 10px;
	width: 300px;
	background: #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#search_box h3 {
	font: normal 14px 'Trebuchet Ms', Verdana, Arial, Helvetica, sans-serif;
	margin: 2px 0 5px 0;
	color: #333;
}
#search_box form {
	margin: 0;
	diplay: block;
	height: 25px;
	position: relative;
}
#search_box form input { 
	font-size: 100%; 
	margin: 0; 
	vertical-align: baseline; 
	*vertical-align: middle; 
	line-height: normal; 
	*overflow: visible; 
}
#search_box input#input-search {
	float: left;
	margin: 0;
    padding: 0 45px 0 5px; 
	width: 250px;
	height: 25px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	border: 0;
	color: #333;
}
#search_box input#go {
	display: block;
	margin: 0;
    padding: 0; 
	width: 38px;
	height: 23px;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 #990000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 0;
	background: #CC0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#990000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ff0000,  #990000); /* for firefox 3.6+ */ 
	background: linear-gradient(top, #ff0000, #990000);
	position: absolute;
	right: 1px; 
	top: 1px;
	cursor: pointer;
}
#search_box input#go:hover {
 	background: #cc0000;
}
#error_info a.btn_left, #error_info a.btn_right {
	display: block;
	width: 155px;
	height: 25px;
	line-height: 24px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #990000;
	color: #fff;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #CC0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#990000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ff0000,  #990000); /* for firefox 3.6+ */ 
	background: linear-gradient(top, #ff0000, #990000);
}
#error_info a.btn_left:hover, #error_info a.btn_right:hover {
 	background: #cc0000;
}
#error_info a.btn_left {
	float: left;
}
#error_info a.btn_right {
	float: right;
}

/* Searh Results */
#error #more span.btn {
	display: block;
    margin: 40px auto 0px auto;
    width: 150px;
    height: 25px;
	line-height: 26px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #990000;
	color: #fff;
	text-align: center;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #CC0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#990000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ff0000,  #990000); /* for firefox 3.6+ */ 
	background: linear-gradient(top, #ff0000, #990000);
}
#error #more span:hover {
 	background: #cc0000;
}
#error #search_results {
	clear: both;
	width: 95%;
	margin: 0 auto;
}
#error #search_results .webResult {
	margin: 15px 0;
}
#error #search_results .webResult h2 {
	margin: 0 0 5px 0;
	font-weight: Bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#error #search_results .webResult p {
	margin: 0 0 5px 0;
	font: 12px/1.3em Verdana, Arial, Helvetica, sans-serif;
}
#error #search_results .webResult a {
	color: #0054a6;
	text-decoration: none;
}
#error #search_results .webResult a:hover {
	text-decoration: underline;
}
a[href^="tel:"] { color: inherit; border: 0; }
